Utilstop - Task #1973

Create a table view for the application
08/30/2024 09:43 AM - Abhigyan C

Status: In Progress
Priority: High
Assignee: Aarthi Sharma
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/30/2024
09/03/2024
100%

0.00 hour
15.00 hours

Description

We need to create a table view for the application. As most of the data once created will be listed in a table, we need to create a

table view the same so that we can use the same view wherever applicable.

History

#1 - 08/31/2024 02:39 AM - Abhigyan C
- Due date changed from 08/30/2024 to 09/03/2024
- Status changed from Created to In Progress

- % Done changed from 0 to 30

#2 - 10/05/2024 12:20 PM - Abhigyan C
- % Done changed from 30 to 100

10/30/2025
